/*body { 
	color: #333; 
	line-height: 1.25; 
	font-size: 62.5%;
	text-align: center; 
	font-family: "Times New Roman", Verdana, Arial, Helvetica;
	background-attachment: fixed;
	
	background: #000000;
background: -moz-linear-gradient(top,  #000000 0%, #939393 45%, #939393 55%, #000000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(45%,#939393), color-stop(55%,#939393), color-stop(100%,#000000));
background: -webkit-linear-gradient(top,  #000000 0%,#939393 45%,#939393 55%,#000000 100%);
background: -o-linear-gradient(top,  #000000 0%,#939393 45%,#939393 55%,#000000 100%);
background: -ms-linear-gradient(top,  #000000 0%,#939393 45%,#939393 55%,#000000 100%);
background: linear-gradient(to bottom,  #000000 0%,#939393 45%,#939393 55%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 );
}
*/

/* GLOBALS */
img { border:none; }

/* LAYOUT 
#lp-container { text-align:left; margin:50px auto; background:#fff;}*/

/* HEADER 
#header { width:838px; height:77px; background: url(images/header-bg.jpg) top center no-repeat; }
#header span.tagline { padding:27px 0 0 175px; display:block; font-weight:bold; font-size:2.2em; color:#666;}*/

/* CONTENT */
#lp-content { background:#fff; min-height:400px; width:800px; overflow:auto; padding-top:25px; margin:0 17px; }
h1 { font-size:2.5em; text-transform:uppercase; border-bottom:1px solid #999; color:#A00; margin:10px 40px 20px; padding:0; }
ul.item-list { padding:0; float:left; margin:0; list-style:none; }
/*ul.item-list li { min-width:360px; min-height:200px;  margin:5px; padding:15px 20px; float:left; background:#fff; }
ul.item-list li { min-width:360px; min-height:200px;  margin:5px; padding:15px 20px; float:left; background:#fff; }*/
ul.item-list li { min-width:340px; min-height:200px;  margin:5px; padding:15px 20px; float:left; background:#fff; }
ul.item-list li { width:350px; min-height:200px;  margin:5px; padding:15px 20px; float:left; background:#fff; }
/*ul.item-list h2 { font-size:1.75em; margin:0; padding:0; }*/
ul.item-list h2 { font-size: 14px; line-height: 20px; }
ul.item-list a { color:#a00; font-size: 14px;}
ul.item-list img { float:left; margin:0 10px 10px; height:150px; max-height:150px } 
.learn-more { font-size:.75em; color:#666; display:block; }	
.learn-more:hover { color:#A00; }

/* FOOTER 
#footer { clear:both;  width:838px; height:180px; background:url(images/footer-reflect.jpg) bottom center no-repeat; }
#footer h2 {float:left; padding-left:30px; color:#666; margin-top:70px; font-weight:normal; text-transform:uppercase; font-size: 1.5em; }
#footer #lit-request { float:right; padding-right:30px; font-size:2.7em; text-align:right; width: 525px;}
#footer #lit-request a { color:#a00; text-decoration:none; font-weight:bold; }
#footer #lit-request span { margin-top:30px; display:block; }
#footer #lit-request img {float:right; margin:5px 10px; height:80px; }
*/  